org.python.core

## Class PySystemState.PySystemStateCloser

- java.lang.Object
- - org.python.core.PySystemState.PySystemStateCloser

Enclosing class:
  PySystemState

    public static class PySystemState.PySystemStateCloser
    extends java.lang.Object

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`